{% extends "nav.twig" %}

{% block title %}
	Suppression effectuée
{% endblock %}

{% block contenu %}
	{% for ens in enseignant %}
	<div class="alert alert-success" role="alert"> L'enseignant {{ens['prenom']}} {{ens['nom']}} a <strong> été supprimé ! </strong> </div>
	{% endfor %}

	<a href="{{ app.url_generator.generate('enseignants') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste 
		</button 
	</a>
{% endblock %}